Subject: [Diversity] Fwd: Updating BCP 10 -- NomCom ELEGIBILITY

From: Greg Skinner <[email-masked]>
Date: Fri, 13 Feb 2015 16:49:52 -0800

I’m forwarding this message from the ietf list because it mentions diversity, and also because it identifies a need for remote participation tools that may not currently be satisfied by the existing tools.  Some time ago, I mentioned that one of the reasons the IETF does not attract a more diverse group of people is because the opportunity to build certain types of tools either does not exist, or is perceived not to exist, within the IETF, but does exist elsewhere (such as a hackathon).  A tool that supports remote participation in hallway discussions, as well as meetings, might be the sort of thing that people who participate in hackathons enjoy developing.  Or perhaps these tools already exist, but the people who develop them are not aware that the IETF might make use of them.

I’m not sure if this falls under the umbrella of CodeMatch, but perhaps it would be of interest to the groups that CodeMatch is trying to reach.

—gregbo

> Begin forwarded message:
> 
> Date: February 13, 2015 at 9:44:22 AM PST
> Subject: Re: Updating BCP 10 -- NomCom ELEGIBILITY
> From: Dave Cridland <[email-masked]>
> To: Russ Housley <[email-masked]>
> Cc: IETF <[email-masked]>
> 
> On 13 February 2015 at 15:58, Russ Housley <[email-masked] <mailto:[email-masked]>> wrote:
> 
>> Sure, I appreciate that human contact is important. I've been to two IETF meetings in the flesh, and I enjoy, and have had significant benefit from, hallway conversations.
>> 
>> But to claim it's "the most important thing", and to further imply that no other IETF participation or activity should count for anything is just astonishing.
> 
> I said no such thing.  I said that NomCom members need to understand the culture, and that participation in the meetings is an important aspect of learning that culture.  In my view, this is confirmed by the survey results.
> 
> 
> I'll accept that you didn't intend to suggest that, but comments like those in this thread about the overarching importance of meeting attendance and hallway discussions send a clear signal to people who "only" do specification work that their opinion is not as important as those backed by large companies or who can otherwise afford to attend meetings and buy rounds of drinks.
> 
> Moreover, if you accept that the word "culture" is effectively indistinguishable to outsiders from the term "status quo" (though the intent is obviously different), it's really quite revealing. All this "preserving the culture" talk comes out in an entirely different light.
>  
> I would love for remote participation tools to offer the same experience.  Today they do not.  Maybe some day, remote participation tools will become good enough, and when that happens we can deemphasize the meeting participation in the rules for NomCom eligibility.
> 
> 
> a) The NomCom eligibility rules do not emphasize meeting *participation*, but meeting attendance.
> 
> b) The NomCom eligibility rules do not *emphasize* meeting attendance, they *are* meeting attendance.
> 
> c) The "NomCom eligibility" rules govern essentially any say in the leadership of the IETF.
> 
> So you need to say "... when that happens we can change the rules for having any say in the leadership of the IETF to something other than purely meeting attendance."
> 
> Moreover, speaking as someone who has worked remotely for years, and who currently works for a distributed company, I would argue that your assertion that remote participation tools are not good enough is incorrect - they're extremely close for everything aside from hallway discussions, and even for those, the tools are pretty good -- if deployed. What kills them without fail is if you have a mixture of remote and local participants - it's really hard to balance those two.
> 
> But anyway - what would the incentive be to develop and deploy such tools for the IETF?
> 
> Your own position is predicated on the "culture", and a significant portion of IETF funding occurs due to meetings.
> 
> If we, as a community -- sorry, my mistake.
> 
> If you, as a community, were to aim to replace one meeting per year with a virtual one, we'd push the quality of online meetings through the roof almost instantly. (Preventing physical interim meetings would be a sensible short-term step). I fondly imagine that the bulk of the costs for the IETF are in holding the meetings; I also similarly imagine that the bulk of the attendee costs are hotels and flights, so maybe the funding problem is somewhat soluble.
> 
> If you, as a community, were to enfranchise remote participants, it would have the inevitable effect of causing their views to be represented amongst the I* leadership.
> 
> And yes, this would change IETF culture -- that is the point of diversity.
> 
> A sensible way of managing this change to avoid disruption would be to provide several distinct criteria for eligibility, and select from each pool proportionally, changing the proportions over time. So recall, for example, might need 15 meeting attendees and 5 people qualifying under active participation rules to initiate, gradually changing to emphasize active participation.
> 
> Dave.